@media (max-width: 768px) {
    .breadcrumb__list {
        overflow-x: auto;
        width: 100%;
        -webkit-overflow-scrolling: touch; 
        scrollbar-width: none;
        flex-wrap: nowrap;
    }
    
    .breadcrumb__list::-webkit-scrollbar {
        display: none;
    }

    .breadcrumb__item {
        flex-shrink: 0; 
    }
	.breadcrumb {
margin-bottom:17px;
}